<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Mały detektor metali do szybkiej kontroli na lotniskach, w więzieniach, budynkach sądów i innych miejscach wymagających szczególnego nadzoru.">
    <title>Ręczny detektor metalu Garrett Super Scanner&reg; V</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300i,400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/0661af4e8d.css">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <link href="../dist/css/style.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="/img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/img/icons/favicon-16x16.png">
    <link rel="manifest" href="/img/icons/manifest.json">
    <link rel="mask-icon" href="/img/icons/safari-pinned-tab.svg" color="#2c2c2c">
    <link rel="shortcut icon" href="/img/icons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="wykrywacze-garrett.pl">
    <meta name="application-name" content="wykrywacze-garrett.pl">
    <meta name="msapplication-TileColor" content="#2c2c2c">
    <meta name="msapplication-TileImage" content="/img/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="/img/icons/browserconfig.xml">
    <meta name="theme-color" content="#2c2c2c">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="preloader__spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz
            <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation__header">
                    <a class="navigation__logo" href="index.html" title="Wykrywacze metali w Spy Shop">
                        <img class="navigation__logo-img" alt="Wykrywacze metalu Garrett" src="img/spy-shop-logo.png">
                    </a>
                    <div class="navigation__hamburger-menu">
                        <span class="navigation__hamburger-name">Menu</span>
                        <span class="navigation__hamburger-button"></span>
                    </div>
                </div>
                <div class="navigation-menu">
                    <ul class="main-menu">
                        <li>
                            <a href="index.html#bezpieczenstwo-ochrona-i-brak-zmartwien" data-scroll="section-another-page">Garrett</a>
                        </li>
                        <li>
                            <a href="index.html#wykrywacze-metalu-garrett" data-scroll="section-another-page">Wykrywacze metali</a>
                        </li>
                        <li>
                            <a href="index.html#zastosowanie-wykrywaczy-metali-garrett" data-scroll="section-another-page">Zastosowania</a>
                        </li>
                        <li>
                            <a href="index.html#referencje" data-scroll="section-another-page">Referencje</a>
                        </li>
                        <li>
                            <a href="serwis.html">Serwis</a>
                        </li>
                        <li>
                            <a href="#kontakt" data-scroll="section-page">Kontakt</a>
                        </li>
                        <li>
                            <a class="contact" href="tel:0048519053937" title="Zadzwoń do nas">
                                <i class="fa fa-phone" aria-hidden="true"></i>
                                <span>+48 519 053 937</span>
                            </a>
                        </li>
                        <li>
                            <a class="contact" href="mailto:kontakt@wykrywacze-garrett.pl" title="Napisz do nas">
                                <i class="fa fa-envelope-open-o" aria-hidden="true"></i>
                                <span>Napisz do nas</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="karuzela">
            <div id="slider" class="slider">
                <div class="slider__inner">
                    <div class="slider__item slider__item--active" style="background-image: url(&quot;img/przeciwdzialanie-terroryzmowi.jpg&quot;);">
                        <div class="slider__caption">
                            <h1 class="slider__heading">
                                <span>Ręczny wykrywacz metalu</span> Garrett Super Scanner&reg; V</h1>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <h2>Wykrywacz metali Garrett Super Scanner&reg; V</h2>
                <p class="lead">Lider w branży. Zaprojektowany specjalnie na Igrzyska Olimpijskie w 1984 roku, Garrett Super Scanner&reg; V jest najbardziej rozpoznawalnym ręcznym wykrywaczem metali. Przez ponad 30 lat zaufali mu organizatorzy wydarzeń sportowych na całym świecie, ale nie tylko. Początek kariery w ochronie masowej imprezy sportowej otworzył Garrettowi Super Scanner&reg; V drzwi do służb i wojsk.</p>
                <p>Marka Garrett to rozpoznawalny, renomowany znak jakości wśród profesjonalistów. Garrett Super Scanner&reg; V przez lata był unowocześniany, aby jako maksymalnie czuły wykrywacz metali spełniał rozwijające się wymogi detekcji. Dzięki niemu codzienne stawianie czoła ścisłym regułom bezpieczeństwa w newralgicznych obszarach jest łatwiejsze i efektywniejsze dla branży ochroniarskiej, służb i wojsk nawet w najtrudniejszych warunkach. Garrett Super Scanner&reg; V pracuje w szerokim zakresie temperatur: od -37° C do 70° C.</p>
                <div class="diagram diagram--superscannerv">
                    <div class="diagram__image">
                        <img class="img-responsive center-block" src="img/super-scanner-v-1.jpg" alt="Garrett Super Scanner V">
                    </div>
                    <div class="diagram__caption">
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Maksymalna czułość</span> Wykrywa pistolety średniej wielkości z ok. 23 cm, duże noże z ok. 15 cm, narkotyki w folii i drobną biżuterię z bliska.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Duża powierzchnia (20,3 cm)</span> Do precyzyjnego i szybkiego skanowania.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Ostry, słyszalny dźwięk i świecąca na czerwono dioda LED</span> Alarmują o wykryciu metalu.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Bezpieczna wewnętrzna regulacja czułości</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Wodoodporna gumowa rękojeść</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Totalna detekcja metali</span> Wykrywa ferromagnetyczne, nieferromagnetyczne przedmioty, bronie ze stali nierdzewnej, kontrabandę i inne metaliczne obiekty.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Autokalibracja</span> Dzięki technologii mikroprocesorowej nie jest konieczne regularne, manualne strojenie czułości.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Przycisk obniżenia czułości</span> Chwilowo zawęża detekcję, eliminując zakłócenia emitowane przez metalowe elementy otoczenia, np. żelbetowe ściany.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Solidna, wytrzymała obudowa z ABS</span> zgodna z amerykańską normą wojskową
                                <b>Mil-Std-810F</b>, co świadczy o odporności na uderzenia, wibracje i wilgotność.</p>
                        </div>
                    </div>
                </div>
                <p>Dzięki precyzyjnej detekcji z komfortowej dla użytkownika odległości Garrett Super Scanner&reg; V może służyć zarówno do kontroli osobistej, jak i do detekcji potencjalnie niebezpiecznych przedmiotów w bagażu podręcznym. </p>
                <p>W sytuacji wykrycia podejrzanego obiektu urządzenie wydaje (w zależności od preferencji użytkownika):</p>
                <ul>
                    <li>alarm wibracyjny,</li>
                    <li>alarm dźwiękowy,</li>
                    <li>alarm wizualny.</li>
                </ul>
                <p>W alarmie wizualnym dioda LED zmienia kolor z czerwonego na zielony, natomiast świeci się na żółto, kiedy poziom baterii jest niski.</p>
                <div class="alert alert-info" role="alert">
                    <i class="fa fa-info-circle" aria-hidden="true"></i>
                    <p>W zestawie znajdują się dwie baterie 9V, które są wymienalne bez użycia narzędzi. Dostępny jest także zestaw akumulatorów 100/220 V wolne od kadmu – bezpiecznych dla środowiska. Jedna bateria 9V zapewnia do 100 godzin pracy, naładowany jednorazowo akumulator – do 45 godzin pracy.</p>
                </div>
                <p>Posługiwanie się ręcznym wykrywaczem metali Garrett Super Scanner&reg; V jest komfortowe dzięki:</p>
                <ul>
                    <li>dużej powierzchni skanowania,</li>
                    <li>samoczynnej kalibracji,</li>
                    <li>wygodnej, ergonomicznej rękojeści,</li>
                    <li>paskowi na nadgarstek,</li>
                    <li>niewielkim wymiarom.</li>
                </ul>
                <h3>Wymiary urządzenia</h3>
                <div class="dimensions dimensions--superscannerv">
                    <div class="dimensions__image">
                        <img class="img-responsive center-block" src="img/super-scanner-v-2.jpg" alt="Garrett Super Scanner V">
                    </div>
                    <div class="dimensions__axis dimensions__axis--x">
                        <span>42&nbsp;cm</span>
                    </div>
                    <div class="dimensions__axis dimensions__axis--y">
                        <span>8,3&nbsp;cm</span>
                    </div>
                </div>
                <ul>
                    <li>Szerokość:
                        <b>8,3 cm</b>
                    </li>
                    <li>Grubość:
                        <b>4,12 cm</b>
                    </li>
                    <li>Długość:
                        <b>42 cm</b>
                    </li>
                    <li>Waga:
                        <b>500g</b>
                    </li>
                </ul>
                <p>Ręczny wykrywacz metalu Garrett Super Scanner&reg; V z atestem spełnia następujące normy kompatybilności elektromagnetycznej i bezpieczeństwa dla zdrowia:</p>
                <ul>
                    <li>National Institute of Justice Standard-0602.02</li>
                    <li>US Department of Commerce, NBS SP 500-101</li>
                    <li>CE EN 55011, EN 50082-1,I-ETS 300 330</li>
                    <li>Institute of Electrical and Electronics Engineers IEEE C95.1-1991 sekcja 4.12</li>
                </ul>
                <p>
                    <b>Akcesoria do wykrywacza metali Garrett Super Scanner&reg; V:</b>
                </p>
                <ul>
                    <li>oryginalna, skórzana uprząż do noszenia detektora przy pasku,</li>
                    <li>uchwyt na pasek z nylonu balistycznego o bardzo gęstym splocie włókien; może być zamontowany w samochodzie,</li>
                    <li>słuchawki do dyskretnej pracy z włączonym alarmem dźwiękowym,</li>
                    <li>ładowarka do akumulatorów.</li>
                </ul>
            </div>
        </section>
    </main>
    <footer id="kontakt" class="site-footer">
        <div class="site-footer__wrapper">
            <div id="map" class="site-footer__map"></div>
            <div class="container">
                <div id="footer-contact-form" class="site-footer__contact">
                    <div class="row">
                        <div class="col-md-6">
                            <div id="contact-form" class="site-footer__form"></div>
                        </div>
                        <div class="col-md-6">
                            <div class="site-footer__address">
                                <picture>
                                    <source srcset="img/spy-shop-logo-footer-mobile.png" media="(max-width: 991px)">
                                    <img class="img-responsive center-block" src="img/spy-shop-logo-footer-desktop.png" alt="Spy Shop - sklep detektywistyczny">
                                </picture>
                                <p>
                                    <strong>Spy Shop - dystrybutor Garrett w Polsce</strong>
                                    <br>Tel.:
                                    <a href="tel:0048519053937">+48 519 053 937</a>
                                    <br>E-mail:
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">kontakt@wykrywacze-garrett.pl</a>
                                    <br>
                                    <a href="http://www.spyshop.pl/">www.spyshop.pl</a>
                                </p>
                                <button id="btn-show-map" class="button button--primary button--lg site-footer__btn-show-map">
                                    <i class="fa fa-map-marker"></i>
                                    <span class="btn-title">Zobacz mapę</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav id="navigation-footer" class="navigation-footer">
            <div class="container">
                <ul class="navigation-footer__list">
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#regulamin" data-scroll="section-another-page">Regulamin</a>
                    </li>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#polityka-prywatnosci" data-scroll="section-another-page">Polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <p class="site-footer__copyright">Copyright &copy;
                <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google reCaptcha -->
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
    <!-- Google Maps JavaScript API -->
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA2EoHp2mnClZ9RFV0qokdOwtb1t3Dh3pA&libraries=places&callback=initMap" type="text/javascript"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-N74DRQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N74DRQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>